/* To utilize a google font, place the font url's here at the top of this css file as seen here*/
@import url('https://fonts.googleapis.com/css?family=Arvo');

body, body.logged-in {
     background: #738e83;
     color: #f5f4f0;
	}
	

body#tinymce {
	color: #000;
}

#header-container #boxes-box-site_info h1 a {
     color: #f5f4f0;
}

#columns {
     background: none repeat scroll 0% 0% #43695B;
}

#footer {
     background: #d0d9d6;
}

#footer .region-inner,
#footer .region-inner a,
#footer .region-footer,
#footer .region-footer a {
    color: #43695B;
}

#header-container h2 {
     color: #fad392;
}

/* TYPOGRAPHY*/

.biblio-title a, .biblio-title-chicago a,
a, a:visited, .calendar-calendar td .inner div.day a {
     color: #fde9c8;
}

div#content .month-view table tr td .inner .item .view-item .monthview,
div#content .month-view table tr td .inner .item .view-item .monthview .cutoff {
	background: #fde9c8;
}

div#content .month-view table tr td .inner .item .view-item .monthview .contents a,
div#content .month-view table tr td .inner .item .view-item .monthview .cutoff a {
	color: #777;
}

a, a:visited {
	color:#fad392;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	color: #222;
	}
	
li a.active {
  color: #F2A900;
}

ul.primary li a, ul.primary li.active a {
	background: transparent;
}

#menu-bar ul {
  color: #382f2d;
}

/* NICE MEUNS */
ul.nice-menu ul {
    background: #d6d2c4;
}

.sidebar #block-os-primary-menu ul.menu a {
    color: #fff;
}

.sidebar #block-os-secondary-menu ul.menu a {
     color: #fff;
}

.sidebar #block-os-primary-menu ul.menu a:hover {
    color: #d0d9d6;
}

.sidebar .content,
.sidebar h2.block-title,
.view .date-nav-wrapper,
section.navigation .boxes-box ul li[class*="term"] {
     background: transparent;
}


section.navigation .boxes-box ul li[class*="term"]:hover a {
	color: #738e83;
}

.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
     background: transparent;
     border: 1px solid #f5f4f0;
}

h1, h2, h3, h4 {
	font-weight:bolder;
//	font-family:'Arvo', arial, serif;
	margin-bottom:15px;
	}

#menu-bar,
.section-nav .menu-depth-1 > a {
	background: #fde9c8 !important;
}

#menu-bar ul.nice-menu li a,
#menu-bar ul.nice-menu li ul {
     background: #fde9c8;
     color: #382f2d;
}

#menu-bar ul.nice-menu li ul li a:hover, 
#menu-bar ul.nice-menu li ul li a.active,
#menu-bar ul.nice-menu li a:hover, 
#menu-bar ul.nice-menu li a.active {
     background: #d0d9d6;
}

.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
     background: #738e83;
     color: #f5f4f0;
}

.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.single-day.today,
.calendar-calendar .day-view .full td.multi-day div.dayview,
.calendar-calendar .day-view .full td .inner div.calendar div {
	border: none;
	background: #738e83;
}

/* IF THE SEPARATE IE CSS FILE IS NOT USED, PREFIX CLASSES CAN BE USED THROUGHOUT THIS FILE.
 THIS EXAMPLE IS AN IE8 OVERRIDE FOR MARGIN-BOTTOM OF AN H2 - .lt-ie8 WOULD TARGET IE7 */
.lt-ie9 h2 {
	margin-bottom:10px;
	}
